body {
    background-color: #f4e7df !important;
    color: #2f1c2e;
    font-family: 'Playfair Display', serif !important;
    font-size: 16px;
}

main {
    justify-content: center;
    align-items: center;
    background-color: #f4e7df;
    object-fit: cover;
}

h2 {
    font-family: 'Playfair Display', serif !important;
    font-size: 32px;
    margin-top: 2rem;
    margin-bottom: 1rem;
    padding-top: 1rem;
}

.price-list {
    max-width: 600px;
    margin: 0 auto;
}

.icon {
    font-size: 1rem;
    color: #5b4a60;
}

.price {
    white-space: nowrap;
}

.highlight-icon {
    font-weight: bold;
    font-size: 1.2rem;
}

img {
    width: 300px;
    height: auto;
}

.grid-item-container {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
}

.grid-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    align-items: start;
    max-width: 1000px;
    margin: 0 auto;
}

.right-image img {
    max-width: auto;
    border-radius: 10px;
    height: auto;
}

.price-list-section {
    background-color: #f4e7df !important;
    justify-content: center;
    align-content: center;
    align-items: center;
    padding: 40px 0 200px 0;
}

@media (max-width: 600px) {
    .grid-wrapper {
        grid-template-columns: 1fr;
        gap: 2rem;
        padding: 0 1rem;
    }
    .left-content {
        width: 100%;
        text-align: center;
        justify-content: center;
        padding: 0 2rem;
    }
    .grid-container .gallery {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .grid-container {
        position: relative;
        display: flex;
        justify-content: center;
        margin-top: 1rem;
    }
    .grid-body {
        width: 100%;
        max-width: 300px;
        justify-items: center;
        justify-content: center;
        align-items: center;
    }
    .box-style img {
        width: 100%;
        height: auto;
        border-radius: 10px;
        display: block;
        margin: 0 auto;
    }
    .item,
    .item-text {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 0.5rem 0;
    }
    .item span,
    .item-text span {
        flex: 1 1 100%;
        text-align: left;
    }
    .price {
        text-align: right;
        flex: 1 1 100%;
        margin-top: 0.25rem;
    }
    h2 {
        font-size: 24px;
        text-align: left;
    }
    .price-list-section {
        padding: 100px 5px 100px 5px;
        justify-content: center;
        text-align: center;
        align-items: center;
    }
}